• What OS are supported?
    Compatibility
    (As of May 9, 2018)
    Recommended OS Version:
     iOS 8.0 and later

    【Notes for operation】
    (1) Please make sure to use this application in the operation environment listed here.
    (2) This service may not work properly according to your utilization statusand the factors of your using device-specific, even if you use the application in the recommended operation environment.

    Was this QA useful? useful useless Thank You

Relation Title